[SM-Grimoire-Bugs] [Bug 15326] gpa requires gpgme 1.2

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Aug 17 13:39:02 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15326


Arwed v. Merkatz <v.merkatz at gmx.net> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrated+




--- Comment #2 from Arwed v. Merkatz <v.merkatz at gmx.net>  2009-08-17 12:39:02 ---
Integrated to stable-rc-0.35.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list